@charset "UTF-8";
/* ==========================================================================
   Stylesheet For Custom Elements On All Pages
   ========================================================================== */
/*@import url(http://fonts.googleapis.com/css?family=Josefin+Sans:100,100italic,300,300italic,400,400italic,600,700|Roboto:400,300,500|Josefin+Slab:100,300,400,400italic,600,700);*/


/* Fonts Used
   ========================================================================== */
@font-face {
	font-family: 'Josefin Sans';
	src: url('fonts/josefin/josefinsans-thin.eot');
	src: local('Josefin Sans Thin'), local('JosefinSans-Thin'),
		url('fonts/josefin/josefinsans-thin.eot?#iefix') format('embedded-opentype'),
		url('fonts/josefin/josefinsans-thin.woff2') format('woff2'),
		url('fonts/josefin/josefinsans-thin.woff') format('woff'),
		url('fonts/josefin/josefinsans-thin.ttf') format('truetype'),
		url('fonts/josefin/josefinsans-thin.svg#JosefinSans') format('svg');
	font-style: normal;
	font-weight: 100;
}

@font-face {
	font-family: 'Josefin Sans';
	src: url('fonts/josefin/josefinsans-thinitalic.eot');
	src: local('Josefin Sans Thin Italic'), local('JosefinSans-ThinItalic'),
		url('fonts/josefin/josefinsans-thinitalic.eot?#iefix') format('embedded-opentype'),
		url('fonts/josefin/josefinsans-thinitalic.woff2') format('woff2'),
		url('fonts/josefin/josefinsans-thinitalic.woff') format('woff'),
		url('fonts/josefin/josefinsans-thinitalic.ttf') format('truetype'),
		url('fonts/josefin/josefinsans-thinitalic.svg#JosefinSans') format('svg');
	font-style: italic;
	font-weight: 100;
}

@font-face {
	font-family: 'Josefin Sans';
	src: url('fonts/josefin/josefinsans-regular.eot');
	src: local('Josefin Sans'), local('JosefinSans'),
		url('fonts/josefin/josefinsans-regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/josefin/josefinsans-regular.woff2') format('woff2'),
		url('fonts/josefin/josefinsans-regular.woff') format('woff'),
		url('fonts/josefin/josefinsans-regular.ttf') format('truetype'),
		url('fonts/josefin/josefinsans-regular.svg#JosefinSans') format('svg');
	font-style: normal;
	font-weight: 400;
}

@font-face {
	font-family: 'Josefin Slab';
	src: url('fonts/josefin/josefinslab-regular.eot');
	src: local('Josefin Slab'), local('JosefinSlab'),
		url('fonts/josefin/josefinslab-regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/josefin/josefinslab-regular.woff2') format('woff2'),
		url('fonts/josefin/josefinslab-regular.woff') format('woff'),
		url('fonts/josefin/josefinslab-regular.ttf') format('truetype'),
		url('fonts/josefin/josefinslab-regular.svg#JosefinSlab') format('svg');
	font-style: normal;
	font-weight: 400;
}


/* General Rules
   ========================================================================== */
body {
	background-color: #f9f9f9;
}

/* Header section */
.landing-header {
	background: url('images/bg-body.jpg') repeat left top;
	border-top: 5px solid #1b75bb;
	padding: 20px 0;
}

/* Intro section */
.landing-intro {
	padding: 20px 0;
	text-align: center;
}

.landing-intro .lead {
	font-family: 'Josefin Sans', serif;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.logo-icon {
	background-color: #1b75bb;
	border: 1px solid #c7c7c7;
	border-radius: 50%;
	margin: 0 auto;
	max-width: 100px;
	padding: 20px;
}

.logo-icon img {
	width: 100%;
}

/* Contact section */
.landing-contact {
	background: #003864;
	color: #fff;
	padding: 50px 0;
}

.landing-contact a {
	color: #fff;
}

.landing-contact a:hover {
	color: #ffa500;
}

.landing-contact h4 {
	color: #fff;
	font-family: 'Josefin Slab', serif;
	font-weight: 400;
	line-height: 1em;
	text-transform: uppercase;
}

.social-list {
	list-style: none outside none;
	margin-left: 0;
	padding: 8px 0;
}

.social-list li {
	display: inline;
	margin: 0 5px;
}

.social-list li:first-child {
	margin-left: 0;
}

.social-list li:last-child {
	margin-right: 0;
}

.social-list li a {
	border: 2px solid #fff;
	border-radius: 50%;
	color: #fff;
	font-size: 17px;
	line-height: 17px;
	padding: 5px;
}

.social-list li a:hover {
	border-color: #ffa500;
	color: #ffa500;
}

.address-list {
	list-style: none outside none;
	margin-left: 0;
}

.address-list li {
	margin: 5px 0;
}

/* Footer Section */
.landing-footer {
	background-color: #222222;
	font-size: 12px;
	color: #fff;
	text-align: center;
	padding: 10px 0;
}

.landing-footer p {
	margin-bottom: 0;
}

/* Helpers */
.mb-0  { margin-bottom:  0px!important; }


/* Media queries */
@media only screen and (max-width: 40em) {
	.landing-contact .columns + .columns {
		padding-top: 30px;
	}

	.small-only-text-center {
		text-align: center;
	}
}

@media only screen and (min-width: 40.063em) {
	/* Header section */
	.landing-header {
		padding: 50px 0;
	}

	/* Intro section */
	.landing-intro {
		padding: 50px 0;
	}

	.logo-icon {
		max-width: 200px;
	}

	.landing-intro h1 {
		font-size: 85px;
	}

	.landing-intro .lead {
		font-size: 24px;
		line-height: 1.5em;
	}

	.medium-text-right {
		text-align: right;
	}
}